package com.gic.haoban.manage.web.qo.logrecord;

import com.gic.log.record.bean.WebErrorLogReport;

/**
 * @Author MUSI
 * @Date 2023/8/15 2:27 PM
 * @Description
 * @Version
 **/
public class ErrorLogReportQO extends WebErrorLogReport {


    private static final long serialVersionUID = -2657084366633675726L;

    /**
     * 0 获取null 正常记录
     * 1 只记录log日志，不记录到ES
     */
    private Integer type;

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }
}
